[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Official Exim 4 package

On Sat, Mar 22, 2003 at 06:05:54PM -0600, Hanasaki JiJi wrote:

> The package name is just that "a name"  It shouldnt contain a version
> number.  If there is a need to be able to manipulate multiple versions
> of the same package then the functionality needs to come from the
> package manager.  Perhaps no version specified = most current.

Really?  Hmmm... lets see... try any of the following:

   apt-cache search libgtk
   apt-cache search gimp
   apt-cache search libssl

Jamin W. Collins

Reply to: